运维开发网

python3.6) pip3 install PyQt5 (没有指定版本的话

0